- [HTTP request](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.lineItems.creatives/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.lineItems.creatives/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.lineItems.creatives/create#body.request_body)
- [Response body](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.lineItems.creatives/create#body.response_body)
- [Authorization scopes](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.lineItems.creatives/create#body.aspect)
- [Try it!](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.lineItems.creatives/create#try-it)

Creates a `LineItemCreativeAssociation` object.

### HTTP request

`POST https://admanager.googleapis.com/v1/{parent}/creatives`

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The parent resource where this `LineItemCreativeAssociation` will be created. Format: `networks/{networkCode}/lineItems/{lineItemId}` |

### Request body

The request body contains an instance of `https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.lineItems.creatives#LineItemCreativeAssociation`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.lineItems.creatives#LineItemCreativeAssociation`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/admanager`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).